<?php
// logout.php
require 'auth.php';
require 'system_log_helper.php';

if (is_logged_in()) {
    system_log('logout', 'Kullanıcı çıkış yaptı');
}



session_destroy();
header("Location: login.php");
exit;
?>